KYOCERA Client Tool

Narzędzie KYOCERA Client Tool umożliwia szybki dostęp do często używanych funkcji i ustawień urządzenia oraz pozwala wyświetlić aktualny status wszystkich obsługiwanych urządzeń. Za pomocą narzędzia KYOCERA Client Tool można również zamówić toner, pobrać sterowniki drukarki, wykonać podstawowe czynności konserwacyjne, a także wyświetlić dokumentację drukarki. Dla modeli MFP dostępne są również funkcje skanowania i faksu. Narzędzie KYOCERA Client Tool można zainstalować z płyty CD biblioteki produktów.

Dostępne opcje różnią się w zależności od modelu systemu drukowania.

Aby otworzyć narzędzie KYOCERA Client Tool, kliknij opcję Start > Wszystkie programy > Kyocera > Client Tool > KYOCERA Client Tool.


Lista urządzeń

Na liście u góry okna dialogowego narzędzia KYOCERA Client Tool znajdują się wszystkie obsługiwane urządzenia zainstalowane na komputerze. Wybranie urządzenia z tej listy umożliwia wyświetlenie jego właściwości oraz wybór dostępnych opcji, takich jak konfiguracja, konserwacja lub pobranie sterowników.

Na liście znajdują się tylko urządzenia podłączone przez port USB lub standardowy port TCP/IP.


Drukuj

Karta Drukuj pozwala na dostęp do preferencji drukowania oraz właściwości sterownika urządzenia. Kliknij opcję Preferencje lub Właściwości, aby otworzyć okno ustawień.

Aby wyświetlić pomoc w oknach dialogowych Preferencje lub Właściwości, naciśnij klawisz F1 na klawiaturze. Możesz również kliknąć znak zapytania w prawym górnym rogu, a następnie wybrać konkretną opcję z okna dialogowego, aby wyświetlić pomoc na dany temat.


Preferencje

Otwiera okno dialogowe Preferencje drukowania dla wybranego urządzenia. Domyślne ustawienia sterownika mają zastosowanie do wszystkich zadań drukowania. Są one jednak zastępowane przez ustawienia wybrane z poziomu aplikacji użytej do wydrukowania zadania.

Aby wyświetlić pomoc z poziomu okna Preferencje drukowania, należy nacisnąć klawisz F1 na klawiaturze lub kliknąć ikonę znaku zapytania w prawym górnym rogu, a następnie kliknąć ponownie w oknie dialogowym.


Właściwości

Otwiera okno dialogowe Właściwości dla wybranego urządzenia. Na karcie Ustawienia urządzenia są dostępne ustawienia dotyczące Administratora, Użytkownika i Zgodności.

Aby wyświetlić pomoc z poziomu karty Ustawienia urządzenia, należy nacisnąć klawisz F1 na klawiaturze lub kliknąć ikonę znaku zapytania w prawym górnym rogu, a następnie kliknąć ponownie w oknie dialogowym.


Urządzenie

Karta Urządzenie umożliwia zmianę ustawień konfiguracji oraz wyświetlenie dokumentacji urządzenia. Z jej poziomu można również ponownie uruchomić urządzenie lub przywrócić fabryczne ustawienia domyślne.


Konfiguracja

Otwiera okno dialogowe Konfiguracja dla wybranego urządzenia. Z jego poziomu można wyświetlić i zmienić Domyślne ustawienia urządzenia, a także ustawienia takich funkcji, jak Kopie, FAKS, Komunikacja, Pułapki SNMP czy Monitor stanu, dla wszystkich obsługiwanych urządzeń podłączonych do sieci. Dostępne opcje różnią się w zależności od modelu systemu drukowania.


Domyślne ustawienia urządzenia

Okno Konfiguracja > Domyślne ustawienia urządzenia umożliwia zmianę opcji zasilania, jednostek miar (cale/cm), automatycznego usuwania błędów, a także rozmiaru i typu papieru.

  • Licznik wyłączenia zasilania
  • Wybierz okres bezczynności, po jakim urządzenie wyłączy się automatycznie (1 do 12 godzin lub 1 dzień do 1 tygodnia).
  • Wyłączenie gdy
  • Wybierz jeden lub więcej typów połączeń dla automatycznego wyłączania urządzenia.
  • Automatyczne uśpienie
  • Ustaw tryb uśpienia dla urządzenia po określonym czasie bezczynności (1 do 240 minut).
  • Tryb cichy
  • Zaznacz to pole, aby ograniczyć hałas drukarki dzięki zmniejszeniu prędkości drukowania.
  • Jednostki
  • Wybierz cale lub milimetry jako jednostki miary w sterowniku drukarki dla ustawień rozmiarów stron, znaku wodnego, plakatu i marginesu na oprawę.
  • Gęstość wydruku
  • Wybierz poziom intensywności wydruku, od wartości Jasny do Ciemny.
  • Opcje panelu
  • Otwiera okno dialogowe Opcje panelu umożliwiające wybór domyślnych ustawień dla panelu operacyjnego. Za jego pomocą można ustawić domyślny ekran i język. Dostępna jest też opcja Resetuj panel umożliwiająca ustawienie okresu odświeżania panelu. Wpisz lub wybierz czas od 5 do 495 sekund.
  • Automatyczne usuwanie błędów
  • Zaznacz pole wyboru, aby włączyć tę funkcję. Określ czas bezczynności urządzenia, po którym komunikaty o błędach będą usuwane (od 5 do 495 sekund.)
  • Limit czasu wysuwu strony
  • Określ czas, po jakim automatycznie drukowana będzie ostatnia strona w przypadku braku informacji o końcu strony w danych drukowania (od 5 do 495 sekund)
  • Rozmiar papieru
  • Ustaw domyślny rozmiar papieru. Możesz wybrać opcję Rozmiar niestandardowy, aby utworzyć niestandardowy rozmiar papieru. W niektórych modelach możesz również wybrać wartości ustawień Rozmiaru oryginału i Obraz oryginalny.
  • Rozmiar oryginału
  • Rozmiar oryginału dokumentu umieszczonego na płycie.
  • Obraz oryginalny
  • Obraz to tekst, zdjęcie lub kombinacja tekstu i zdjęcia.
  • Typ nośnika
  • Ustaw domyślny typ nośnika.
  • Nazwa niestandardowa
  • Wpisz nazwę dla niestandardowych typów nośnika (domyślnie Niestandardowy 1-8) w przypadku wybrania typu nośnika tego rodzaju.
  • Gramatura papieru
  • Wybierz gramaturę papieru dla wybranego typu nośnika ― od Lekki do Ciężki 3.
  • Dupleks
  • Zaznacz tę opcję, aby włączyć opcję drukowania w trybie dwustronnym dla niestandardowych (1-8) typów nośnika. W niektórych modelach ta funkcja jest niedostępna.
  • Zapisz
  • Kliknięcie przycisku Zapisz spowoduje zapisanie zmian w opcjach Nazwa niestandardowa, Gramatura papieru oraz Dupleks dla aktualnie wybranego ustawienia w polu Typ nośnika. Kliknięcie przycisku Zapisz zatwierdza zmiany ustawień dla wybranego ustawienia w polu Typ nośnika wewnątrz narzędzia KYOCERA Client Tool. Jeśli zostanie wybrany inny Typ nośnika zanim zostanie kliknięty przycisk Zapisz, zmiany w opcjach poprzedniego ustawienia Typ nośnika nie zostaną zapisane. Korzystając z przycisku Zapisz, można skonfigurować więcej typów nośnika, a następnie kliknąć przycisk Zastosuj lub OK. Wszystkie ustawienia zostaną wysłane do drukarki dopiero po kliknięciu przycisku Zastosuj, który pozostawia okno dialogowe otwarte, lub przycisku OK, który je zamyka.


Tworzenie niestandardowego rozmiaru strony

Aby można było korzystać z niestandardowych rozmiarów stron, należy je najpierw utworzyć i dodać do listy Rozmiar papieru w menu Konfiguracja > Domyślne ustawienia urządzenia.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz urządzenie z listy.

  2. Kliknij opcję Urządzenie > Konfiguracja, a następnie wybierz kartę Domyślne ustawienia urządzenia.

  3. Na liście Rozmiar papieru wybierz opcję Rozmiar niestandardowy.

  4. W oknie dialogowym Niestandardowy rozmiar papieru wpisz lub wybierz wartości szerokości i wysokości. Jeśli wartość wysokości lub szerokości przekracza dopuszczalny limit, zostaje automatycznie dostosowana po kliknięciu przycisku OK.

  5. Kliknij przycisk OK, aby zamknąć okno dialogowe Niestandardowy rozmiar papieru.


Kopiuj

Menu Konfiguracja > Kopiuj pozwala na zmianę ustawień jakości, układu i oprawiania kopii.

  • Sortuj
  • Umożliwia zdefiniowanie kolejności, w jakiej drukowane są strony w przypadku zadań drukowania wielu kopii. Jeśli opcja Sortuj jest zaznaczona, drukowane jest całe zadanie, zestaw po zestawie. Jeśli opcja Sortuj nie jest zaznaczona, drukowane są po kolei wszystkie kopie jednej strony ze wszystkich zestawów.
  • Orientacja
  • Wybierz spośród dostępnych opcji orientacji pionowej lub poziomej.
  • EcoPrint
  • Wybierz funkcję EcoPrint, aby zmienić nasycenie tonerem i zwiększyć jasność całego obrazu, w tym tekstu i grafiki wydruku.
  • Połącz
  • W sekcji Układ wybierz kierunek przepływu stron na wydrukach z dwiema lub czterema stronami na arkuszu.
  • Powiększenie
  • Wybierz proporcje skanowanego obrazu i wydruku. Ustawienie 100% drukuje obraz w oryginalnym rozmiarze. Ustawienie „Auto” powoduje określenie rozmiaru w taki sposób, aby strona zmieściła się na wydruku.
  • Oprawa w finiszerze
  • Ustawia kierunek oprawy przy dla kopiowania dwustronnego. Wybierz opcję Lewo/prawo, aby ustawić oprawę wzdłuż dłuższej krawędzi lub opcję Góra, aby ustawić oprawę wzdłuż krótszej krawędzi.
  • Gęstość
  • Wybierz poziom intensywności wydruku ― od -3 (jaśniejszy) do +3 (ciemniejszy).


FAKS

W menu Konfiguracja > FAKS można ustawić ustawienia transmisji, odbierania i przekazywania dla faksu.

Transmisja (TX)

Pola Nazwa i Numer są częścią TTI (Transmit Terminal Identification - identyfikacja terminala nadawcy) i określają dane urządzenia wysyłającego, które umieszczane są na faksie w urządzeniu odbierającym.

  • Nazwa
  • Wprowadź nazwę faksu zawierającą maksymalnie 32 znaki.
  • Numer
  • Wprowadź numer faksu nadawcy.
  • Początkowa prędkość transmisji
  • Wybierz prędkość transmisji ― od 33,6 Kb/s do 9,6 Kb/s. Zaleca się pozostawienie ustawienia domyślnego. Przy słabych warunkach połączenia można obniżyć prędkość.
  • Transmisja ECM (tryb korekcji błędów)
  • Wykrywa błędy podczas transmisji do innego urządzenia, które obsługuje transmisję ECM. Pozwala to na uniknięcie zniekształceń obrazu wskutek słabych warunków połączenia. Jeśli wystąpi błąd, urządzenie prześle dane ponownie. Jeśli transmisja jest powolna, wyczyść zaznaczenie w tym polu.
  • Preferencje skanowania
  • Otwiera okno dialogowe Preferencje skanowania i drukowania pozwalające na ustawienie opcji skanowania i drukowania.
  • Identyfikacja terminala nadawcy (TTI)
  • Zaznacz tę opcję, aby na odbieranych faksach znajdowała się informacja o transmisji, m.in. data, godzina, liczba przesłanych stron, nazwa firmy i numer faksu nadawczego.
  • Regulacja głośności
  • Otwiera okno dialogowe Regulacja głośności umożliwiające ustawienie poziomów głośności dla głośnika i monitora.
  • Tryb wybierania
  • Wybierz typ linii telefonicznej dla połączenia. Dostępne opcje różnią się w zależności od kraju.
  • Liczba ponownych prób
  • Wpisz lub wybierz liczbę prób wysłania faksu (maksymalnie 14). Limit ten również zależy od kraju.

Odbieranie (RX)

  • Data i godzina odbioru
  • Zaznacz to pole, aby na każdej stronie odbieranego faksu dodawana była informacja o odbiorze. Składa się na nią data, godzina, nazwa nadawcy oraz numer strony.
  • Preferencje drukowania
  • Otwiera okno dialogowe Preferencje skanowania i drukowania pozwalające na ustawienie opcji skanowania i drukowania.
  • Ustawienia odbierania
  • W niektórych lokalizacjach jest dostępna opcja DRD (Distinctive Ring Detection). Można dzięki niej ustawić wzorzec dzwonka na potrzeby odbierania faksu. Wybierz opcję Automatyczny (normalne), aby ustawić wzorzec domyślny. Wybierz opcję DRD, aby ustawić charakterystyczny wzorzec dzwonka.
  • Prędkość początkowa odbierania
  • Wybierz prędkość odbierania ― od 33,6 Kb/s do 9,6 Kb/s. Zaleca się pozostawienie ustawienia domyślnego. Przy słabych warunkach połączenia można obniżyć prędkość.
  • Odbieranie RX
  • Wykrywa błędy podczas transmisji z innego urządzenia, które obsługuje transmisję ECM. Pozwala to na uniknięcie zniekształceń obrazu wskutek słabych warunków połączenia. Jeśli wystąpi błąd, urządzenie prześle dane ponownie. Jeśli transmisja jest powolna, wyczyść zaznaczenie w tym polu.
  • Liczba dzwonków
  • Wpisz lub wybierz liczbę dzwonków zanim połączenie zostanie nawiązane (maksymalnie 15). Dostępne opcje różnią się w zależności od kraju.

Przekazywanie

  • Przekazywanie
  • Zaznacz tę opcję, aby włączyć przekazywanie faksów, a następnie określ ustawienia przekazywania.
  • Numer faksu
  • Wpisz numer telefonu używanego do przekazywania odbieranych obrazów do innego odbiorcy.
  • Początkowa prędkość transmisji
  • Wybierz prędkość transmisji dla przekazywania faksów ― od 33,6 Kb/s do 9,6 Kb/s. Przy słabych warunkach połączenia można obniżyć prędkość.
  • ECM
  • Wykrywa błędy podczas transmisji do innego urządzenia, które obsługuje transmisję ECM. Pozwala to na uniknięcie zniekształceń obrazu wskutek słabych warunków połączenia. Jeśli wystąpi błąd, urządzenie prześle dane ponownie. Jeśli transmisja jest powolna, wyczyść zaznaczenie w tym polu.
  • Ustawianie czasu przekazywania
  • Wybierz czas przekazywania. Wybierz opcję Zawsze wł., aby przekazywanie było stale włączone, lub wybierz opcję Harmonogram i ustaw godzinę początku i końca przekazywania.
  • Drukuj
  • Zaznacz tę opcję, aby przekazywane faksy były drukowane.

Powiadomienia

  • Powiadomienia
  • Otwiera okna dialogowe Powiadomienie o FAKSIE pozwalające na ustawienie opcji powiadomień.


Wybór preferencji skanowania i drukowania

W tej sekcji można zmieniać ustawienia rozdzielczości, gęstości i trybu dwustronnego na potrzeby skanowania i drukowania.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz urządzenie z listy.

  2. Kliknij opcję Urządzenie > Konfiguracja, a następnie wybierz kartę FAKS.

  3. Kliknij opcję Preferencje skanowania lub Preferencje drukowania.

  4. W oknie dialogowym Preferencje skanowania i drukowania wybierz żądaną rozdzielczość faksu ― od 200 x 100 dpi (normalna) do 200 x 400 dpi (bardzo dokładna).

  5. Wybierz poziom intensywności skanu faksu ― od -3 (jaśniejszy) do +3 (ciemniejszy).

  6. Określ, czy drukowanie ma się odbywać na obu stronach papieru.

  7. Kliknij przycisk OK.


Regulacja głośności

W tej sekcji można regulować głośność głośnika i monitora.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz urządzenie z listy.

  2. Kliknij opcję Urządzenie > Konfiguracja, a następnie wybierz kartę FAKS.

  3. Kliknij opcję Regulacja głośności.

  4. W oknie dialogowym Regulacja głośności wybierz żądane poziomy głośności:

    • Głośnik
    • Wpisz lub wybierz poziom głośności wbudowanego głośnika, gdy połączenie na linii jest zestawione za pomocą przycisku On Hook (Na widełkach).
    • Monitor
    • Wpisz lub wybierz poziom głośności wbudowanego głośnika, gdy połączenie na linii jest zestawione bez naciskania przycisku On hook (Na widełkach), np. w przypadku transmisji w pamięci.

  5. Kliknij przycisk OK.


Wybór powiadomienia o FAKSIE

W tej sekcji można zmienić ustawienia powiadomień dla faksów wysyłanych i przychodzących, a także dla raportów faksu.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz urządzenie z listy.

  2. Kliknij opcję Urządzenie > Konfiguracja, a następnie wybierz kartę FAKS.

  3. Kliknij opcję Powiadomienia.

  4. W oknie dialogowym Powiadomienie o FAKSIE w sekcji Transmisja (TX) możesz zmienić opcje Powiadomienia w taki sposób, aby po przesłaniu faksu drukowane było powiadomienie:

    • Włączone
    • Powiadomienia drukowane są przy każdym użyciu faksu.
    • Tylko błędy
    • Powiadomienia drukowane są tylko w przypadku błędu.
    • Wyłączone
    • Powiadomienia nie są drukowane.
    • Dołącz kopię transmisji
    • Wybierz tę opcję, jeśli chcesz, by powiadomienie zawierało obraz faksu.
    • Raport transmisji
    • Wybierz tę opcję, aby wydrukować szczegóły ostatnich 50 transmisji wychodzących.

  5. W sekcji Odbieranie (RX) możesz zmienić opcje Powiadomienia w taki sposób, aby po odebraniu faksu drukowane było powiadomienie:

    • Włączone
    • Powiadomienia drukowane są przy każdym użyciu faksu.
    • Tylko błędy
    • Powiadomienia drukowane są tylko w przypadku błędu.
    • Wyłączone
    • Powiadomienia nie są drukowane.
    • Raport odbioru
    • Wybierz tę opcję, aby wydrukować szczegóły ostatnich 50 transmisji przychodzących.

  6. Kliknij przycisk OK.


Komunikacja

Menu Konfiguracja > Komunikacja umożliwia wyświetlanie oraz edycję nazwy hosta, ustawień TCP/IP oraz SNMP używanych w konfiguracji komunikacji urządzenia.

  • Nazwa hosta
  • Wprowadź nazwę hosta dla urządzenia.
  • Interfejs sieci LAN
  • Wybierz typ interfejsu sieci LAN zainstalowanego na urządzeniu.
  • Możesz również zaznaczyć pola wyboru odpowiadające dostępnym typom portów, przez które komunikuje się urządzenie: ustawienie LPD, port Raw, wydruk WSD.
  • TCP/IP
  • Wyczyść to pole wyboru w celu zastosowania protokołu DHCP. Wprowadź adres IP, maskę podsieci oraz domyślną bramę.
  • SNMP
  • Protokół SNMP służy do dostarczania i przesyłania informacji dotyczących zarządzania w środowisku sieciowym. Wpisy w polach Wspólnota do odczytu oraz Wspólnota do zapisu mogą zawierać maksymalnie 16 znaków. Wartość domyślna to wspólnota publiczna. Jeśli komputer nie jest podłączony, nadal możliwie jest wprowadzenie ustawień w polach Wspólnota do odczytu oraz Wspólnota do zapisu. Wypełnij pola sysContact, sysName oraz sysLocation (maksymalnie 32 znaki). Wybierz opcję Włącz uwierzytelnianie, aby uaktywnić uwierzytelnianie dla urządzenia.


Pułapki SNMP

W menu Konfiguracja > Pułapki SNMP można zmienić ustawienia pułapek SNMP dla 1 lub 2 adresów IP. W przypadku wystąpienia błędu, jak np. Dodaj papier, urządzenie automatycznie wygeneruje pułapkę. Pułapka wyśle komunikat błędu do jednego lub dwóch określonych wcześniej odbiorców pułapek. Serwer pułapek to odbiorca pakietów pułapek SNMP działający w aplikacji. Wartość domyślna to wspólnota publiczna.

Dla każdego adresu IP zaznacz pole wyboru Odbiorca pułapki 1 lub Odbiorca pułapki 2, wpisz nazwę wspólnoty dla pułapki oraz adres IP, a następnie wybierz zdarzenie spośród dostępnych na liście.


Monitor stanu

W menu Konfiguracja > Monitor stanu można zmienić ustawienia powiadomień o niskim poziomie toneru oraz innych zdarzeniach. Monitor stanu wyświetla komunikaty o stanie urządzenia w prawym dolnym rogu ekranu.

  • Ustaw alert o poziomie toneru
  • Wybierz tę opcję, by utworzyć alert, gdy poziom toneru spadnie poniżej określonej wartości, a następnie wybierz wartość procentową między 0 a 100. Jeśli poziom toneru spadnie poniżej tej wartości, ikona alertu wyświetli się na karcie Materiały eksploatacyjne na dole okna dialogowego narzędzia KYOCERA Client Tool.
  • Włącz powiadamianie o zdarzeniach
  • Wybierz tę opcję, aby włączyć funkcję powiadomień o wybranych zdarzeniach urządzenia. Gdy ta opcja jest zaznaczona, możliwa jest zmiana ustawień powiadomień.
  • Włącz powiadomienia podręczne
  • Gdy ta opcja jest włączona, w prawym dolnym rogu ekranu pojawiają się komunikaty podręczne w przypadku zaistnienia każdego z zaznaczonych zdarzeń.
  • Zdarzenia
  • Wybierz jedno lub więcej zdarzeń, które mają generować powiadomienia.
  • Plik dźwiękowy
  • Jeśli zaznaczono przynajmniej jedno zdarzenie, można włączyć powiadomienia dźwiękowe. Wpisz lokalizację pliku dźwiękowego (.wav) lub kliknij przycisk Przeglądaj, aby wskazać plik dźwiękowy na komputerze. Wybrany dźwięk można odsłuchać, naciskając przycisk ze strzałką.
  • Użyj funkcji Tekst na mowę
  • Jeśli zaznaczono przynajmniej jedno zdarzenie, można wybrać i wpisać tekst powiadomienia. Tekst zostanie odczytany na głos przy użyciu funkcji Tekst na mowę firmy Microsoft. Wpisany tekst można odsłuchać, naciskając przycisk ze strzałką.


Ikona Monitora stanu

Gdy włączony jest monitor stanu, kliknięcie prawym przyciskiem myszy ikony Monitor stanu znajdującej się w zasobniku systemowym pozwala uzyskać dostęp do następujących opcji:

  • Ukryj narzędzie KYOCERA Client Tool / Pokaż narzędzie KYOCERA Client Tool
  • Ukrywa lub pokazuje okno dialogowe narzędzia KYOCERA Client Tool.
  • www.kyoceradocumentsolutions.com
  • Otwiera w przeglądarce internetowej stronę KYOCERA Document Solutions.
  • Zamknij
  • Zamyka narzędzie KYOCERA Client Tool i usuwa ikonę Monitor stanu z zasobnika systemowego.


Ustawienie wstępne

Narzędzie Ustawienie wstępne pozwala na łatwe zarządzanie ustawieniami prekonfigurowanymi (wstępnymi), które są zapisywane na urządzeniu. Dla funkcji kopiowania, skanowania, faksu i drukowania można zapisać do trzech konfiguracji ustawień wstępnych. Po zapisaniu ustawienia mogą być przywołane na urządzeniu poprzez naciśnięcie odpowiedniego przycisku Program. Ta funkcja jest dostępna w modelach MFP.


Programowanie ustawień wstępnych dla kopiowania, skanowania, faksu lub pola wydruku.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz opcję Urządzenie > Ustawienie wstępne.

  2. Wybierz kartę odpowiadającą funkcji, której dotyczyć ma zmieniane ustawienie wstępne: Kopiuj, Skanuj, FAKS lub Pole wydruku.

  3. Kliknij przycisk Program po lewej stronie i wybierz numer ustawienia, które chcesz skonfigurować. Ustawienia obecnie przypisane do wybranego numeru są wyświetlone w sekcji Podsumowanie.

  4. Zmodyfikuj ustawienia na karcie według potrzeb.

  5. Kliknij przycisk Zapisz, aby zapisać ustawienia pod wybranym numerem.

  6. Kliknij przycisk Zamknij, aby zamknąć okno dialogowe.

Informacja: Karta FAKS jest dostępna tylko na niektórych modelach.


Karta Kopiuj

Na tej karcie można zmienić ustawienia dotyczące funkcji kopiowania i zapisać je jako ustawienie wstępne. Kliknij przycisk Resetuj, aby przywrócić ustawienia domyślne, lub kliknij przycisk Zapisz, aby zapisać zmiany dokonane w ustawieniu wstępnym. Aby zakończyć, kliknij przycisk Zamknij.

  • Rozmiar oryginału
  • Rozmiar oryginału dokumentu umieszczonego na płycie.
  • Obraz oryginalny
  • Obraz to tekst, zdjęcie lub kombinacja tekstu i zdjęcia.
  • Rozdzielczość
  • Rozdzielczość skanowanego obrazu.
  • Kopie
  • Liczba kopii.
  • Sortuj
  • Sposób sortowania kopii.
  • Orientacja oryginału
  • Określa orientację dokumentu umieszczonego na płycie.
  • Powiększenie
  • Określa stopień powiększenia skanowanego obrazu.
  • Gęstość
  • Intensywność skanowanego obrazu.
  • EcoPrint
  • Funkcja regulująca nasycenie tonerem, zwiększająca jasność obrazów, tekstu i grafiki wydruku.
  • Dupleks
  • Określa, czy drukowanie odbywa się po jednej lub obu stronach kartki i która krawędź jest używana do przewrócenia kartki.
  • Połącz
  • Umożliwia drukowanie wielu stron na jednej stronie. Dostępne są opcje dwóch lub czterech stron na jednej stronie.
  • Układ
  • Umożliwia zdefiniowanie kolejności, w jakiej drukowane są strony w przypadku drukowania wielu stron na jednej stronie.


Karta Skanuj

Na tej karcie można zmienić ustawienia dotyczące funkcji skanowania i zapisać je jako ustawienie wstępne. Kliknij przycisk Resetuj, aby przywrócić ustawienia domyślne, lub kliknij przycisk Zapisz, aby zapisać zmiany dokonane w ustawieniu wstępnym. Aby zakończyć, kliknij przycisk Zamknij.

  • Nazwa
  • Nazwa ustawienia wstępnego wyświetlana w panelu operacyjnym.
  • Rozmiar oryginału
  • Rozmiar oryginału dokumentu umieszczonego na płycie.
  • Obraz oryginalny
  • Obraz to tekst, zdjęcie lub kombinacja tekstu i zdjęcia.
  • Obraz odwrócony
  • Umożliwia odwrócenie kolorów i tonów obrazu.
  • Wyostrz
  • Umożliwia ustawienie ostrości skanowanego obrazu.
  • Kolor skanowania
  • Określa, czy obraz skanowany jest w kolorze, skali szarości czy w czerni i bieli.
  • Gęstość
  • Intensywność skanowanego obrazu.
  • Rozdzielczość
  • Rozdzielczość skanowanego obrazu.
  • Nazwa wyjścia
  • Nazwa pliku skanowanego obrazu. Określa, czy do nazwy pliku będzie dodawany numer kolejny.
  • Format pliku
  • Format pliku skanowanych obrazów.
  • Jakość
  • Jakość pliku skanowanego obrazu, jeśli jako format pliku ustawiono JPEG.
  • Folder docelowy
  • Lokalizacja zapisywanych na lokalnym komputerze plików skanowanych obrazów. Kliknij przycisk Przeglądaj, aby określić lokalizację.


Karta FAKS

Na tej karcie można zmienić ustawienia dotyczące funkcji faksu i zapisać je jako ustawienie wstępne. Kliknij przycisk Resetuj, aby przywrócić ustawienia domyślne, lub kliknij przycisk Zapisz, aby zapisać zmiany dokonane w ustawieniu wstępnym. Aby zakończyć, kliknij przycisk Zamknij.

  • Rozmiar oryginału
  • Rozmiar oryginału dokumentu umieszczonego na płycie.
  • Obraz oryginalny
  • Typ skanowanego dokumentu: tekst, zdjęcie lub kombinacja tekstu i zdjęcia.
  • Gęstość
  • Intensywność skanowanego obrazu.
  • Rozdzielczość
  • Rozdzielczość skanowanego obrazu.


Dodawanie numerów faksu

  1. Kliknij przycisk Nowy, aby dodać numery faksu do listy na karcie FAKS.

  2. Kliknij przycisk Wybierz z książki adresowej, aby dodać numer faksu z książki adresowej. Wybierz numer z listy i kliknij przycisk OK.

    Możesz wprowadzić nazwę i numer bezpośrednio, a także zmienić ustawienia domyślne.

    • Numer faksu
    • Numer telefonu docelowego urządzenia faksowego.
    • Początkowa prędkość transmisji
    • Początkowa prędkość transmisji dla każdego numeru faksu.
    • ECM
    • Wartość ECM dla każdego numeru faksu.

  3. Aby zakończyć, kliknij przycisk OK. Aby wyjść z okna dialogowego bez zapisywania zmian, kliknij przycisk Anuluj.


Karta Pole wydruku

Na tej karcie można zmienić ustawienia dotyczące funkcji pola wydruku i zapisać je jako ustawienie wstępne. Kliknij przycisk Resetuj, aby przywrócić ustawienia domyślne, lub kliknij przycisk Zapisz, aby zapisać zmiany dokonane w ustawieniu wstępnym. Aby zakończyć, kliknij przycisk Zamknij.

  • Nazwa
  • Nazwa ustawienia wstępnego wyświetlana w panelu operacyjnym.
  • Połączenie
  • Połączenie może być sieciowe lub lokalne.
  • Adres IP
  • Adres IP komputera.
  • Folder docelowy
  • Folder pola wydruku na komputerze lokalnym. Kliknij przycisk Przeglądaj, aby określić lokalizację.


Dokumentacja

Kliknij przycisk Dokumentacja na karcie Urządzenie, aby wyświetlić podręczniki użytkownika dla wybranego modelu.


Ponowne włączenie urządzenia

Kliknij ikonę Ponowne włączenie urządzenia, aby ponownie włączyć urządzenie. Kliknij przycisk OK, aby potwierdzić.


Fabryczne ustawienie domyślne

Kliknij ikonę Fabryczne ustawienie domyślne, aby przywrócić wszystkie właściwości wybranego modelu urządzenia do ustawień fabrycznych. Kliknij przycisk OK, aby potwierdzić. To polecenie jest tożsame z poleceniem Przywróć fabryczne ustawienia domyślne w Menu Konserwacja dostępnym z poziomu karty Konserwacja.


Skanuj

Karta Skanuj umożliwia zmianę opcji funkcji Quick Scan oraz sterownika skanera TWAIN. Z jej poziomu możesz również określić, czy skanowane obrazy zapisywane są do pliku PDF, wiadomości e-mail, czy folderu. Ta funkcja jest dostępna w modelach MFP.


Preferencje

Umożliwia zmianę ustawień skanowania TWAIN. To ustawienie obowiązuje tylko dla funkcji Quick Scan.

Aby wyświetlić pomoc z poziomu sterownika TWAIN, należy nacisnąć klawisz F1 na klawiaturze lub kliknąć ikonę znaku zapytania w prawym górnym rogu, a następnie kliknąć ponownie w oknie dialogowym.


Ustawienia szybkiego skanowania

Dzięki temu narzędziu można w łatwy i wygodny sposób realizować proste zadania skanowania. Można zeskanować dokument i zapisać go do folderu, wysłać go jako załącznik do wiadomości e-mail lub przekonwertować na dokument w formacie PDF.


Ustawianie opcji funkcji Quick Scan

  1. W głównym oknie dialogowym wybierz menu Skanuj > Ustawienia szybkiego skanowania. Zostanie wyświetlone okno dialogowe Ustawienia szybkiego skanowania.

  2. Na karcie Quick Scan możesz zmienić wartości różnych ustawień, zależnie od potrzeb.

  3. Kliknij przycisk Zastosuj, a następnie przycisk OK, aby zapisać nowe ustawienia.


Funkcja Quick Scan

  1. Z poziomu narzędzia wybierz opcję Skanuj, a następnie wybierz rodzaj skanowania.

  2. Kliknij opcję Skanuj do dokumentu PDF, Skanuj do wiadomości e-mail lub Skanuj do folderu. Dokument znajdujący się w urządzeniu zostanie zeskanowany.

  3. Jeśli wybrano opcję Skanuj do dokumentu PDF, pojawi się okno dialogowe zapisywania pliku na komputerze. Wskaż lokalizację, w której ma być zapisany plik, i kliknij przycisk Zapisz. Zeskanowany dokument będzie zapisany jako plik w formacie PDF.

  4. Jeśli wybrano opcję Skanuj do wiadomości e-mail, pojawi się okno programu pocztowego z zeskanowanym dokumentem załączonym do wiadomości. Wpisz temat i treść wiadomości, wybierz odbiorców i kliknij przycisk Wyślij.

  5. Jeśli wybrano opcję Skanuj do folderu, pojawi się okno wyboru folderu. Wybierz folder docelowy i kliknij przycisk OK.


Skanuj do dokumentu PDF

Kliknij ikonę Skanuj do dokumentu PDF, aby zeskanować obrazy i zapisać je do pliku w formacie PDF, używając ustawień wybranych w narzędziu Quick Scan. Kliknij przycisk Przeglądaj, aby określić żądaną lokalizację, a następnie podaj nazwę pliku PDF i zapisz go.


Skanuj do wiadomości e-mail

Kliknij ikonę Skanuj do wiadomości e-mail, aby zeskanować obrazy, używając ustawień wybranych w narzędziu Quick Scan, i załączyć je do wiadomości w programie pocztowym.


Skanuj do folderu

Kliknij ikonę Skanuj do folderu, aby zeskanować obrazy i zapisać je do folderu, używając ustawień wybranych w narzędziu Quick Scan. Wybierz format obrazu, przeglądaj w poszukiwaniu żądanej lokalizacji, a następnie nazwij pliki obrazów i zapisz je.


Faks

Karta FAKS umożliwia zmianę opcji sterownika faksu oraz książki adresowej. Ta funkcja jest dostępna w modelach MFP.


Preferencje

Otwiera okno wyboru preferencji sterownika faksu dla wybranego urządzenia i umożliwia zmianę opcji strony faksu oraz opcji transmisji.

Aby wyświetlić pomoc z poziomu sterownika faksu, należy nacisnąć klawisz F1 na klawiaturze lub kliknąć ikonę znaku zapytania w prawym górnym rogu, a następnie kliknąć ponownie w oknie dialogowym.


Właściwości

Otwiera stronę Właściwości faksu dla wybranego urządzenia i umożliwia wyświetlenie informacji o urządzeniu w systemie Windows.

Aby wyświetlić pomoc z poziomu strony Właściwości faksu, należy nacisnąć klawisz F1 na klawiaturze lub kliknąć ikonę znaku zapytania w prawym górnym rogu, a następnie kliknąć ponownie w oknie dialogowym.


Książka adresowa

Otwiera narzędzie Książka adresowa faksu umożliwiające zarządzanie lokalną książką adresową i książką adresową urządzenia używanymi przez sterownik faksu. Za pomocą tej funkcji można utworzyć książkę adresową i dodać do niej nowe wpisy.


Dodawanie kontaktów

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Możesz również kliknąć opcję Otwórz, aby załadować plik książki adresowej z komputera. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Kliknij przycisk Dodaj. W sekcji Kontakt wypełnij pola Nazwa, Numer faksu, Firma oraz Wydział. W razie potrzeby zmień wartości ustawień Szybkość komunikacji FAKSU i ECM.

  3. Kliknij przycisk Zapisz. Podane informacje pojawią się na liście z ikoną Kontakt w kolumnie Typ.

  4. Na pasku narzędzi kliknij opcję Zapisz na urządzenie. Zawartość książki adresowej zostanie zapisana na wybranym urządzeniu.

  5. Na pasku narzędzi możesz kliknąć opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym. Tego pliku można użyć na innych urządzeniach.


Edycja i usuwanie kontaktów

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Możesz również kliknąć opcję Otwórz, aby załadować plik książki adresowej z komputera. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Wybierz kontakt z książki adresowej, klikając odpowiedni wiersz na liście.

  3. Kliknij opcję Edytuj, aby edytować wybrany kontakt.

  4. Kliknij opcję Usuń, aby usunąć wybrany kontakt.

  5. Kliknij opcję Usuń duplikaty, aby usunąć zduplikowane wpisy.

  6. Aby zakończyć, kliknij opcję Zapisz w celu zapisania zmian na liście.

  7. Na pasku narzędzi kliknij opcję Zapisz na urządzenie. Zawartość książki adresowej zostanie zapisana na wybranym urządzeniu.

  8. Na pasku narzędzi możesz kliknąć opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym. Tego pliku można użyć na innych urządzeniach.


Dodawanie grupy

Kontakty można organizować w grupy. W tym celu należy otworzyć lub załadować z urządzenia książkę adresową.

  1. W głównym oknie dialogowym kliknij opcję Dodaj grupę.

  2. Wprowadź nazwę grupy.

  3. Kontakty, które chcesz dodać do grupy, wybierz z listy Wszystkie kontakty.

  4. Kliknij przycisk >>, aby dodać kontakt do listy Wybrane kontakty. Aby usunąć kontakt z grupy, wybierz go na liście Wybrane kontakty, a następnie kliknij przycisk << w celu jego usunięcia.

  5. Kliknij przycisk OK, aby zapisać listę.


Edytowanie grup

Istniejącą grupę można modyfikować, zmieniając jej nazwę, a także dodając do niej lub usuwając z niej kontakty.

  1. W głównym oknie dialogowym kliknij opcję Edytuj grupę.

  2. Aby dodać kontakt do grupy, w oknie dialogowym Edytuj wpis grupy wybierz kontakt z listy Wszystkie kontakty, a następnie kliknij przycisk >> w celu dodania kontaktu do listy Wybrane kontakty. Aby usunąć kontakt z grupy, wybierz go na liście Wybrane kontakty, a następnie kliknij przycisk << w celu jego usunięcia.

  3. Nazwę grupy możesz edytować w polu Nazwa grupy.

  4. Kliknij przycisk OK, aby zapisać zmiany na liście.


Kopiowanie książki adresowej na inne urządzenie

  1. W głównym oknie programu kliknij opcję Załaduj z urządzenia. Zawartość książki adresowej na wybranym urządzeniu pojawi się na liście.

  2. Kliknij opcję Zapisz lub Zapisz jako, aby zapisać kopię pliku książki adresowej na komputerze lokalnym.

  3. Skopiuj plik .fdt z komputera lokalnego na komputer podłączony do urządzenia docelowego.

  4. Uruchom narzędzie Książka adresowa faksu na komputerze podłączonym do urządzenia docelowego.

  5. Kliknij opcję Otwórz, aby otworzyć plik książki adresowej (.fdt).

  6. Kliknij opcję Zapisz na urządzenie, aby załadować plik książki adresowej na urządzenie MFP.


Blokowanie numerów

Określone numery faksu można dodać do listy Blokowane numery, w wyniku czego zostanie zablokowane odbieranie faksów od urządzeń mających ustawiony dany numer jako numer nadawczy faksu. Aby zablokować odbieranie faksów z urządzeń, które nie mają ustawionego numeru faksu, wybierz opcję Zablokuj wszystkie nieznane numery.


Blokowanie numerów faksu

  1. W głównym oknie dialogowym kliknij opcję Zablokuj numery. Jeśli pojawi się okno dialogowe wyboru urządzenia docelowego, wybierz odpowiednie urządzenie.

  2. Kliknij opcję Załaduj z urządzenia, aby załadować listę zablokowanych numerów z książki adresowej wybranego urządzenia.

  3. Wybierz opcję Włącz blokowanie numerów.

  4. Wpisz numer faksu w polu Numer faksu.

  5. Kliknij przycisk Dodaj, aby dodać numer faksu do listy Blokowane numery.

  6. Kliknij przycisk Zapisz na urządzenie, aby zaktualizować listę Blokowane numery.

  7. Kliknij przycisk Zamknij, aby zamknąć okno dialogowe.


Konserwacja

Karta Konserwacja umożliwia uruchomienie narzędzia KYOCERA Net Viewer, zamówienie tonera, przejście do witryny KYOCERA Document Solutions, a także pobranie sterowników drukarki. Dostępne opcje różnią się w zależności od modelu systemu drukowania.


Menu Konserwacja

Menu Konserwacja pozwala na zredukowanie liczby wezwań serwisowych. Z poziomu tego menu można ustawić opcje dotyczące jakości druku, pozycji drukowania i pozycji skanowania oraz przywrócić ustawienia fabryczne. Dokładne opisy niezbędnych czynności znajdują się w oknie dialogowym Menu Konserwacja.

Pakiety konserwacyjne są dostarczane przez producenta urządzenia. Pakiet konserwacyjny z ograniczonymi ustawieniami urządzenia jest instalowany wraz z narzędziem KYOCERA Client Tool.


Opcje konserwacji

Narzędzie KYOCERA Client Tool umożliwia regulację następujących ustawień:

Regulacja jakości druku

Ta funkcja obejmuje procedury poprawiające jakość wydruku.

  • Ustawienie ładunku bębna
  • Wpisz lub wybierz napięcie głównego ładunku jednostki bębna ― od 1 do 7. Wyższa wartość zagęszcza zadruk. Niższe wartości powodują, że zadruk jest mniej gęsty.
  • Ustawienie wysokości
  • Wybierz wysokość nad poziomem morza, na jakiej się znajdujesz.
  • 0: między 0 a 1500 m n.p.m (od 0 do 4921 stóp)
  • 1: między 1500 a 2500 m n.p.m (od 4921 do 8202 stóp)
  • 2: 2500 i więcej m n.p.m (powyżej 8202 stóp)
  • Odświeżanie bębna
  • Kliknij opcję Odśwież, aby oczyścić jednostkę bębna, jeśli na wydrukach pojawiają się miejsca zamazane lub niezadrukowane. Po zakończeniu odświeżania bębna należy ręcznie oczyścić wałek.

Regulacja pozycji wydruku

Ta funkcja pozwala na regulację pozycji początkowej (od krawędzi górnej oraz lewej) dla wydruków.

  • Druk jednostronny
  • Wpisz lub wybierz pozycję początkową względem górnego i lewego marginesu dla druku jednostronnego ― od -10 do +10 mm.
  • Druk dwustronny
  • Wpisz lub wybierz pozycję początkową względem górnego i lewego marginesu dla druku dwustronnego ― od -10 do +10 mm.
  • Marginesy wydruku
  • Wpisz lub wybierz żądane wielkości marginesów dla wszystkich krawędzi ― od 0 do 10 mm. To ustawienie obowiązuje tylko dla funkcji faksu i kopiowania. Marginesy dla funkcji drukowania są zazwyczaj ustawiane z poziomu aplikacji.

Regulacja pozycji skanowania

Ta funkcja pozwala na regulację początkowej pozycji skanowania i marginesów skanowania.

  • Początkowa pozycja skanowania
  • Wpisz lub wybierz pozycję początkową dla płyty ― między -10 a +1 mm. Wpisz lub wybierz pozycję początkową dla procesora dokumentów ― między -3 a +10 mm.
  • Marginesy skanowania
  • Wpisz lub wybierz marginesy skanowania dla wszystkich krawędzi dla płyty i procesora dokumentów ― między 0 a 10 mm.

Przywróć fabryczne ustawienia domyślne

Ta funkcja przywraca urządzenie do ustawień fabrycznych. To polecenie jest tożsame z poleceniem Fabryczne ustawienie domyślne na karcie Urządzenie.

  • Resetuj urządzenie
  • Naciśnij przycisk, aby przywrócić ustawienia fabryczne, a następnie kliknij przycisk OK.

Wczytywanie pakietu

Przycisk Wczytywanie pakietu pozwala na przeglądanie w celu znalezienia pakietu konserwacyjnego (format .mtp). Pakiet pozwala na regulację funkcji konserwacyjnych.


Wykonywanie zadań konserwacyjnych

Na urządzeniu można wykonywać rutynowe zadania konserwacyjne.

  1. W oknie dialogowym narzędzia KYOCERA Client Tool wybierz urządzenie z listy.

  2. Kliknij pozycję Konserwacja > Menu Konserwacja.

  3. W oknie dialogowym Menu Konserwacja kliknij opcję Wczytywanie pakietu, a następnie zlokalizuj plik pakietu użytkownika (format .mtp). Jeśli pojawi się monit o wprowadzenie hasła, wprowadź je.

  4. Wybierz na liście żądane elementy jeden po drugim, a następnie wybierz żądane ustawienia dla każdej z funkcji.

  5. Kliknięcie przycisku Anuluj spowoduje powrót do poprzedniego widoku lub wyboru innego zadania konserwacyjnego.

  6. Po wybraniu wszystkich ustawień kliknij przycisk Zastosuj.


KYOCERA Net Viewer

Powoduje uruchomienie narzędzia KYOCERA Net Viewer, jeśli jest ono zainstalowane w systemie. Oprogramowanie KYOCERA Net Viewer pozwala organizować i monitorować informacje o urządzeniu w sieci.

Aby wyświetlić pomoc w narzędziu KYOCERA Net Viewer, kliknij pozycję Pomoc > Pomoc narzędzia KYOCERA Net Viewer lub naciśnij klawisz F1 na klawiaturze.


Zamawianie toneru

Toner można zamówić za pośrednictwem poczty e-mail lub strony internetowej. Kliknij ikonę Zamawianie toneru, aby wyświetlić następujące opcje:

  • Wyślij wiadomość e-mail
  • Wpisz adres e-mail, a następnie kliknij przycisk OK, aby otworzyć domyślny program pocztowy.
  • Otwórz stronę sieci Web
  • Wpisz adres internetowy, a następnie kliknij przycisk OK, aby otworzyć stronę w domyślnej przeglądarce internetowej.


Kyocera Online

Otwiera w przeglądarce internetowej stronę KYOCERA Document Solutions.


Pobieranie sterowników

Kliknij, aby otworzyć stronę pobierania witryny KYOCERA Document Solutions. Za jej pomocą możesz pobrać sterowniki do drukarki oraz znaleźć autoryzowanego sprzedawcę.


Stan urządzenia

Wyświetla trójwymiarowy obraz urządzenia i jego aktualny stan. Kliknięcie ikony Odśwież odświeża obraz i informację o stanie.


Karta Materiały eksploatacyjne

Karta Materiały eksploatacyjne wyświetla aktualny poziom toneru. Stan może przybierać następujące wartości:

  • OK
  • Aktualny poziom toneru jest powyżej wartości ustawionej w pozycji Konfiguracja > Monitor stanu.
  • Uwaga
  • Aktualny poziom toneru jest poniżej wartości ustawionej w pozycji Konfiguracja > Monitor stanu.


Karta Urządzenie — informacje

Karta Urządzenie — informacje wyświetla aktualne szczegóły i ustawienia urządzenia drukującego.

  • Ustawienia urządzenia
  • Wyświetla ustawienia funkcji urządzenia, takie jak język panelu operacyjnego czy limit czasu wysuwu strony.
  • Szczegóły urządzenia
  • Wyświetla informacje o urządzeniu, takie jak nazwa modelu, numer seryjny i wersje oprogramowania.


Informacje

Kliknij logo firmy Kyocera w dolnej części okna dialogowego narzędzia KYOCERA Client Tool, aby otworzyć okno Informacje zawierające informacje o wersji oprogramowania.